uuid: cbfba1bf-644c-4b44-9258-8e4150d67c34
langcode: et
status: true
dependencies:
  module:
    - file
    - image
    - taxonomy
id: taxonomy_term.field_category_icon
field_name: field_category_icon
entity_type: taxonomy_term
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
